Bug report #14642

Issue to run

Added by Jek Volodin over 4 years ago. Updated about 3 years ago.

Status:Closed
Priority:High
Assignee:-
Category:Unknown
Affected QGIS version:2.14.0 Regression?:No
Operating System:Linux Mint Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:22606

Description

I install the latest qgis version (2.14.1) on Linux Mint (17.3) using the http://qgis.org/debian jessie main repository

update of gcc (>4.9), the installation went just fine

But I'm unable to launch the program:

[email protected] ~ $ qgis
/usr/bin/qgis.bin: symbol lookup error: /usr/lib/libqgis_gui.so.2.14.1: undefined symbol: _ZN13QsciScintilla11changeEventEP6QEvent

History

#1 Updated by Giovanni Manghi over 4 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

is Mint, so you must use Ubuntu code names, in this case "trusty".

#2 Updated by Jürgen Fischer about 3 years ago

  • Category set to Unknown

Also available in: Atom PDF